<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Canne à sucre – Nouvelle Guinée</p>
		<!-- <p class="date">date de domestication</p>
		<p class="media">
			<img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>
		</p>
		 -->
		<p>La canne à sucre est originaire de la Nouvelle-Guinée
			(premières traces : 9000 ans av J.-C.). C’est en Inde que
			l’extraction de sucre fut inventée, produisant le « sakkara ».
			Jusqu’au Moyen Age, en Europe, on sucrait avec du miel. Le sucre fut
			importé au Moyen-Orient via les conquêtes et les voies commerciales.
			Arrivée en Europe, la canne à sucre a été implantée à partir du XVème
			s. dans les colonies où sa culture et sa transformation se
			développèrent avec le « commerce triangulaire ».</p>
	</div>
</body>
</html>